OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
cocoa_s.h File Reference

Base for Cocoa sound handling. More...

`#include "sound_driver.hpp"`

Go to the source code of this file.

## Data Structures
class | SoundDriver_Cocoa
class | FSoundDriver_Cocoa

## Detailed Description

Base for Cocoa sound handling.

Definition in file cocoa_s.h.